configure.ac: add libusb/libusbx support (for xpp)
[dahdi/tools.git] / xpp / dahdi_drivers
1 #! /usr/bin/perl -w
2 use strict;
3 use File::Basename;
4 BEGIN { my $dir = dirname($0); unshift(@INC, "$dir", "$dir/perl_modules"); }
5
6 use Dahdi::Hardware;
7
8 my @drivers = Dahdi::Hardware->drivers;
9 print join("\n", @drivers),"\n";
10 __END__
11
12 =head1 NAME
13
14 dahdi_drivers - Show drivers required for installed dahdi devices.
15
16 =head1 SYNOPSIS
17
18 dahdi_drivers
19
20 =head1 DESCRIPTION
21
22 This script shows by default the list of drivers required for currently
23 installed dahdi devices.